Posted on

IBM DB2 9.7/10.1/10.5/11.1 GSKit weak encryption

A vulnerability, which was classified as problematic, has been found in IBM DB2 9.7/10.1/10.5/11.1 (Database Software). Affected by this issue is some unknown functionality of the component GSKit. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.